Seite 1 von 1

GNOME 2.6 und SuSE9.1 mit YaST Aktualisiert

Verfasst: 17. Jan 2005, 10:14
von Juan_Lutz
Hallo,
Ich habe gerade GNOME 2.6 mit YaST Online aktualisiert (demenstprechend Quelle benutzt). Main System SuSE9.1 Pro.

Ich kann aber trotz installierte GNOME2.6, die Anwendung evolution zur Version 1.5.7 nicht ohne Abhängikeitsprobleme aktualisieren.

Mir fehlen einige "libraries". Nach Goggle sind die leider nicht für SuSE9.1 zu finden.

Hat Jemand Rat ?,
Grüße
J.-L.